XDD-SYNC(1)

NAME
xdd-sync - Copy --data-nbytes from --data-input to --data--output

SYNOPSIS
xdd sync [<args>]

DESCRIPTION
Copy --data-nbytes from --data-input to --data--output

REQUIRED

--data-input FILE
    Path to data input-file

--data-output FILE
    Path to data output-file

--data-nbytes NUM
    Data size in bytes

OPTIONAL

[ --iosize NUM ]
    Use given 'NUM' as bs/iosize

[ --direct ]
    Bypass layers

[ --offset NUM ]
    Use given 'NUM' as offset

[ --help ]
    Show usage / help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung